
/* ****************** 공백  ****************** */

.empty_line_82735_ {display:block; width:100%; height:2px; line-height:2px;}

[id^=div_user_list] .empty_line_82735_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_82735_:before {content:'공백 : 2px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_82647_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_82647_ * {box-sizing:border-box;}
.img_ratio_82647_ a {display:block; text-decoration:none;}
.img_ratio_82647_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_82647_ {width:px;}
}
@media \0screen{
	.img_ratio_82647_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_80922_ {
display:inline-block; overflow:hidden; position:relative; width:100%; height:415px; vertical-align:top;
background:url(/thum_img/bbulbal/farm/1e9ac9d795261c738b5b14c781a60463_water__c1_w1920_h415.jpg) center center no-repeat;
}
.img_ratio_80922_ * {box-sizing:border-box;}
.img_ratio_80922_ a {display:block; text-decoration:none; width:100%; height:100%;}
.img_ratio_80922_ img {display:none;}

/* ****************** 공백  ****************** */

.empty_line_103268_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_103268_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_103268_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_80923_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_80923_ > div:after {content:''; display:block; clear:both;}
.layout_80923_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_80923_ {min-width:1060px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_103256_ p {
	display:block; margin:0; padding:0;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_103256_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_103300_ p {
	display:block; margin:0; padding:0;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_103300_ p a {color:#000000; text-decoration:none;}

/* ****************** 실선  ****************** */

.solid_line_103292_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_103292_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_96073_ {display:block; width:100%; height:6px; line-height:6px;}

[id^=div_user_list] .empty_line_96073_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_96073_:before {content:'공백 : 6px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_82324_ {overflow:hidden;}
.html_82324_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_82731_ {overflow:hidden;}
.html_82731_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_103241_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_103241_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_103241_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_80947_ {overflow:hidden;}
.html_80947_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_103301_ {overflow:hidden;}
.html_103301_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_103321_ {display:block; width:100%; height:8px; line-height:8px;}

[id^=div_user_list] .empty_line_103321_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_103321_:before {content:'공백 : 8px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_156265_ {overflow:hidden;}
.html_156265_:after {content:''; display:block; clear:both;}

/* ****************** 표 2.0  ****************** */

.table_103229_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_103229_ * {box-sizing:border-box;}
.table_103229_ table {width:1060px; margin:0 auto; border-top:2px solid #ffffff; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_103229_ td {height:50px; padding:2px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_80929_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_80929_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_80929_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 4칸 레이아웃  ****************** */

.layout_82370_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_82370_ > div {}
.layout_82370_ > div:after {content:''; display:block; clear:both;}
.layout_82370_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_82370_ > div > .container_1 {width:25%;}
.layout_82370_ > div > .container_2 {width:25%;}
.layout_82370_ > div > .container_3 {width:25%;}
.layout_82370_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_82370_ > div > .container_1 { width:50%; }
	.layout_82370_ > div > .container_2 { width:50%; }
	.layout_82370_ > div > .container_3 { width:50%; }
	.layout_82370_ > div > .container_4 { width:50%; }
}

@media \0screen{
	.layout_82370_ {min-width:1060px;}
}

/* ****************** HTML 편집기  ****************** */

.html_103302_ {overflow:hidden;}
.html_103302_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_103304_ {overflow:hidden;}
.html_103304_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_103303_ {display:block; width:100%; height:6px; line-height:6px;}

[id^=div_user_list] .empty_line_103303_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_103303_:before {content:'공백 : 6px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 4칸 레이아웃  ****************** */

.layout_103334_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_103334_ > div {}
.layout_103334_ > div:after {content:''; display:block; clear:both;}
.layout_103334_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_103334_ > div > .container_1 {width:25%;}
.layout_103334_ > div > .container_2 {width:25%;}
.layout_103334_ > div > .container_3 {width:25%;}
.layout_103334_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_103334_ > div > .container_1 { width:50%; }
	.layout_103334_ > div > .container_2 { width:50%; }
	.layout_103334_ > div > .container_3 { width:50%; }
	.layout_103334_ > div > .container_4 { width:50%; }
}

@media \0screen{
	.layout_103334_ {min-width:1060px;}
}

/* ****************** 버튼  ****************** */

.button_103335_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_103335_.style_line a {background:transparent; color:#777777;}
.button_103335_.space_normal a {padding:.6em 1.2em;}
.button_103335_.space_wide a {padding:.6em 2em;}
.button_103335_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 버튼  ****************** */

.button_103336_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_103336_.style_line a {background:transparent; color:#777777;}
.button_103336_.space_normal a {padding:.6em 1.2em;}
.button_103336_.space_wide a {padding:.6em 2em;}
.button_103336_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_103298_ {display:block; width:100%; height:3px; line-height:3px;}

[id^=div_user_list] .empty_line_103298_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_103298_:before {content:'공백 : 3px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼  ****************** */

.button_156043_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_156043_.style_line a {background:transparent; color:#777777;}
.button_156043_.space_normal a {padding:.6em 1.2em;}
.button_156043_.space_wide a {padding:.6em 2em;}
.button_156043_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_156048_ {display:block; width:100%; height:3px; line-height:3px;}

[id^=div_user_list] .empty_line_156048_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_156048_:before {content:'공백 : 3px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼  ****************** */

.button_156044_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_156044_.style_line a {background:transparent; color:#777777;}
.button_156044_.space_normal a {padding:.6em 1.2em;}
.button_156044_.space_wide a {padding:.6em 2em;}
.button_156044_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_156047_ {display:block; width:100%; height:2px; line-height:2px;}

[id^=div_user_list] .empty_line_156047_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_156047_:before {content:'공백 : 2px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 4칸 레이아웃  ****************** */

.layout_103341_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_103341_ > div {}
.layout_103341_ > div:after {content:''; display:block; clear:both;}
.layout_103341_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_103341_ > div > .container_1 {width:25%;}
.layout_103341_ > div > .container_2 {width:25%;}
.layout_103341_ > div > .container_3 {width:25%;}
.layout_103341_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_103341_ > div > .container_1 { width:50%; }
	.layout_103341_ > div > .container_2 { width:50%; }
	.layout_103341_ > div > .container_3 { width:50%; }
	.layout_103341_ > div > .container_4 { width:50%; }
}

@media \0screen{
	.layout_103341_ {min-width:1060px;}
}

/* ****************** 버튼  ****************** */

.button_103344_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_103344_.style_line a {background:transparent; color:#777777;}
.button_103344_.space_normal a {padding:.6em 1.2em;}
.button_103344_.space_wide a {padding:.6em 2em;}
.button_103344_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 버튼  ****************** */

.button_103345_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_103345_.style_line a {background:transparent; color:#777777;}
.button_103345_.space_normal a {padding:.6em 1.2em;}
.button_103345_.space_wide a {padding:.6em 2em;}
.button_103345_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_156050_ {display:block; width:100%; height:3px; line-height:3px;}

[id^=div_user_list] .empty_line_156050_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_156050_:before {content:'공백 : 3px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼  ****************** */

.button_156045_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_156045_.style_line a {background:transparent; color:#777777;}
.button_156045_.space_normal a {padding:.6em 1.2em;}
.button_156045_.space_wide a {padding:.6em 2em;}
.button_156045_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_156049_ {display:block; width:100%; height:3px; line-height:3px;}

[id^=div_user_list] .empty_line_156049_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_156049_:before {content:'공백 : 3px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼  ****************** */

.button_156046_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_156046_.style_line a {background:transparent; color:#777777;}
.button_156046_.space_normal a {padding:.6em 1.2em;}
.button_156046_.space_wide a {padding:.6em 2em;}
.button_156046_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_103333_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_103333_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_103333_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
